Python3 support

Issue #6 new
Peter Ebert
created an issue

Hi, I just installed the current version of umap, and, apparently, this is still (partially) a Python2.x code base (e.g., in ubismap.py, line 142 or lines 515ff, there is a bunch of "print" statements without parentheses causing syntax errors under Python3). Given the fairly limited life span for Python2.x, supporting Python3 would be more than welcome. Best, Peter

Comments (0)

  1. Log in to comment